/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

/* Header Styles (Logo, header elements, widgets, etc.) */
#header.col-full, #wrapper {
    max-width: 1400px !important;
}
.page #header-container {
    position: absolute;
    width: 100%;
    z-index: 1;
}
#header {
    background-color: rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.5);
    color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
}
.header-phone {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 40px;
    color: #4a3c94;
    position: absolute;
    right: 12px;
    top: 40px;
}
.header-phone a {
    font-size: 36px !important;
    color: #4a3c94 !important;
    font-family: "Londrina Solid",arial,sans-serif;
}

@media only screen and (max-width:2048px) and (min-width:2001px) {
    #navigation {
      margin-right: 240px !important;
    }
}

@media only screen and (max-width:2000px) and (min-width:1566px) {
    #navigation {
      margin-right: 140px !important;
    }
}
@media only screen and (max-width:1366px) and (min-width:1281px) {
 
a.phone-top::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 40px;
    line-height: 80px;
}
a.phone-top {
    background: #4a3c94 none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0 !important;
    height: 80px;
    position: absolute;
    right: 35px;
    text-align: center;
    text-decoration: none;
    top: -10px;
    width: 80px;
}
.header-phone {
    font-size: 0 !important;
}

}


@media only screen and (max-width:1280px) and (min-width:1025px) {
 
a.phone-top::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 40px;
    line-height: 80px;
}
a.phone-top {
    background: #4a3c94 none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0 !important;
    height: 80px;
    position: absolute;
    right: -15px;
    text-align: center;
    text-decoration: none;
    top: -10px;
    width: 80px;
}
.header-phone {
    font-size: 0 !important;
}
#navigation ul.nav > li {
    width: 116px !important;
}
#navigation {
    margin-right: 12px !important;
}

}


/* Screen start @1024px */
@media only screen and (max-width:1030px) and (min-width:801px) {

/* start edit here */
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
	#navigation ul{margin-top:60px;}
	#nav-container{margin:0;border:none;background:none;}
	h3.nav-toggle{
		background:#000;border-bottom:0;
		height:40px;line-height:40px;padding:0;
	}
  	h3.nav-toggle:before{
  		font-weight:normal;color:#FFFFFF;
		margin-left:15px;text-shadow:none;
		border-right:0;display:inline-block;
		padding:0;font-size:30px;
  	}
 	h3.nav-toggle a{display:none;}
  	body.show-nav #inner-wrapper{left:0;}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width:280px;left:0;
		padding-top:0px;
  		z-index:99999;
		background:rgba(255, 255, 255, 0.95) !important;
		transition:left 0.3s;
		-webkit-transition:left 0.3s;
		-moz-transition:left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left:0px;box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .nav-home:before,
	#navigation .nav-close:before{color:#4A3C94;}
	#navigation .menus h3{
  		display:block;font-size:16px;
		padding:20px 0 0 0;position:absolute;
		top:0;left:0;margin:0;height:35px;
		line-height:20px;width:100%;
		z-index:-1;text-align:center;
		background:#4A3C94;color:#FFFFFF;
		text-transform:uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height:30px;width:30px;
		font-size:15px;padding:0;
		top:14px;left:12px;
		background:#FFFFFF;
        color: #4A3C94 !important;
		border-radius:15px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before{line-height:30px;}
	#navigation .nav-home{left:auto;right:12px;}
	#wrapper #navigation .menus ul.nav li{
		padding:0;display:block;
  		background:none !important;
  		width:100%;
	}
	#wrapper #navigation .menus ul.nav li a{
  		font-family: 'Muli', sans-serif;
  		font-size:15px;padding:12px 0 !important;
		margin:0;color:#444444!important;
  		text-decoration:none;border-right:0 !important;
  		border-bottom:1px solid #CCC;background:none !important;
  		text-indent:15px;
  	}
	#navigation ul.nav li ul.sub-menu{
		visibility:visible;left:auto;
		position:relative;padding:0;
		margin:0;background:none !important;
		width:100%;display:block;
	}
	#navigation ul.nav li ul.sub-menu li{border:0!important;}
	#wrapper #navigation .menus ul.nav li ul li a {
		background:none;display:block;text-indent:30px;
	}
    #nav-container {
        float: left;
        left: 0;
        position: absolute;
        top: 0;
    }
	/*end menu styling */	
#navigation .menu_home a::before, #navigation .menu_centre a::before, #navigation .menu_families a::before, #navigation .menu_newsletter a::before, #navigation .menu_community a::before, #navigation .menu_education a::before, #navigation .menu_contact a::before {
    display: none !important;
}
#navigation ul {
    align-items: normal;
    display: block !important;
}
#navigation ul.nav > li {
    text-align: left;
    width: 100%;
}

}





/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}
#nav-container {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}
#navigation {
    margin-right: 82px;
}
#navigation ul.nav > li {
    text-align: center;
    width: 120px;
}
#navigation ul {
    align-items: normal;
    display: flex;
}
.menu_home a::before {
    content: url("/wp-content/uploads/2017/09/icons-home.png");
}
.menu_centre a::before {
    content: url("/wp-content/uploads/2017/09/icons-centre.png");
}
.menu_families a::before {
    content: url("/wp-content/uploads/2017/09/icons-families.png");
}
.menu_community a::before {
    content: url("/wp-content/uploads/2017/09/icons-community.png");
}
.menu_newsletter a::before {
    content: url("/wp-content/uploads/2017/09/icons-newsletter.png");
}
.menu_education a::before {
    content: url("/wp-content/uploads/2017/09/icons-education.png");
}
.menu_contact a::before {
    content: url("/wp-content/uploads/2017/09/icons-contact.png");
}
#navigation ul.nav li.menu_home.current_page_item a:before {
    border: 4px solid #6DA9D9;
}
#navigation ul.nav li.menu_centre.current_page_item a:before {
    border: 4px solid #F15D4A;
}
#navigation ul.nav li.menu_families.current_page_item a:before {
    border: 4px solid #4A3C94;
}
#navigation ul.nav li.menu_community.current_page_item a:before {
    border: 4px solid #863D95;
}
#navigation ul.nav li.menu_newsletter.current_page_item a:before {
    border: 4px solid #A4D284;
}
#navigation ul.nav li.menu_education.current_page_item a:before {
    border: 4px solid #EDCD45;
}
#navigation ul.nav li.menu_contact.current_page_item a:before {
    border: 4px solid #F15D4A;
}
ul.nav li a::before {
    display: block;
    background: transparent;
    border-radius: 100%;
    padding: 4px;
    height: 79px;
    width: 79px;
}
ul.nav li:hover a::before {
    background: transparent;
}
ul.nav li a::before {
    border-radius: 100%;
    border: 4px solid transparent;
    display: block;
    height: 79px;
    width: 79px;
}
ul.nav li:hover a::before {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,-20px,0) !important;
-webkit-transition-delay:.05s;
transition-delay:.05s;
}
ul.nav li a::before {
    -webkit-transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,transform .35s;
    transition: opacity .2s,transform .35s,-webkit-transform .35s;
}


/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}
.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .white-text p, .white-text a, .white-text li {
    color: #fff !important;
}
/*.custom-img img {
    left: 50%;
    margin-left: -45vw;
    margin-right: -45vw;
    position: relative;
    right: 50%;
    width: 91vw;
}*/
.no-offset {
    /*margin-left: calc(-50vw / 2 + 500px / 2);
    margin-right: calc(-50vw / 2 + 500px / 2);*/
}
.home_features::before {
    content: url("/wp-content/uploads/2017/09/icon-checked.png");
    display: block;
    position: relative;
    text-align: center;
    top: -35px;
}
.home_features {
    border: 1px solid #ebebeb;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 40px;
    padding-right: 40px;
    width: 47%;
    margin-bottom: 50px;
    margin-top: 30px;
}
.home_features h6 {
    color: #4a3c94 !important;
}
.home_features:hover {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,-30px,0) !important;
-webkit-transition-delay:.05s;
transition-delay:.05s;
}
.home_features {
    -webkit-transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,transform .35s;
    transition: opacity .2s,transform .35s,-webkit-transform .35s;
}
.home_about:hover img {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,-30px,0) !important;
-webkit-transition-delay:.05s;
transition-delay:.05s;
}
.home_about img{
    -webkit-transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,-webkit-transform .35s;
    transition: opacity .2s,transform .35s;
    transition: opacity .2s,transform .35s,-webkit-transform .35s;
}
button.ubtn-normal {
    width: 310px;
    z-index: 0;
}
div#n2-ss-3 .n2-style-f00b53cae20b25b496c6bebfdf2be3f7-heading-active {
    background: rgba(0, 0, 0, 0.67) none repeat scroll 0 0;
    border-radius: 100% !important;
}
.our_centre {
    border: 1px solid #ebebeb;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 40px;
    padding-right: 40px;
    width: 47%;
    margin-bottom: 100px;
    margin-top: 100px;
}
.our_centre2 {
    border: 1px solid #ebebeb;
    border-radius: 10px;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 40px;
    padding-right: 40px;
    width: 96%;
    margin-top: 80px;
}
.centre_room {
    margin-top: -170px;
    position: relative;
}
.carousel_arrow_style_3 .owl-prev {
    left: -42px;
    position: absolute;
    top: 50%;
}
.carousel_arrow_style_3 .owl-next {
    right: -42px;
    position: absolute;
    top: 50%;
}
.carousel_arrow_style_3 .owl-prev, .carousel_arrow_style_3 .owl-next {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #f05d4b;
    border-radius: 100%;
    color: #f05d4b;
    display: inline-block;
    height: 30px;
    line-height: 28px;
    text-align: center;
    width: 30px;
}
.jelly_carousel_builder_style3 .jelly_blog_post_item {
    border: medium none;
}
.owl-carousel .owl-item img {
    height: 135px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: transparent !important;
    color: #4a3c94;
    font-family: "Londrina Solid",arial,sans-serif;
    padding: 0 !important;
}
.vc_btn3.vc_btn3-color-juicy-pink:hover, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #f15d4a;
}
.slick-next, .slick-prev {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid !important;
    border-radius: 100%;
    height: 1.4em !important;
    line-height: 0;
    width: 1.4em !important;
}
.slick-prev {
    left: -32px !important;
}
.slick-next {
    right: -32px !important;
}
.slick-list {
    margin: 30px !important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff !important;
    height: 85px;
    background-color: #6da9d9 !important;
    font-family: 'Londrina Solid';
    font-size: 18px !important;
    width: 206px;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    background-color: #f15d4a !important;
}
h1 {
    line-height: 70px !important;
}
.service_btn .vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
.family_handbook {
    margin-top: 60px;
}


/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
.footer-logo {
    text-align: center;
    margin-bottom: 40px;
}
.footer-phone {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    margin-bottom: 40px;
}
.footer-phone a {
    font-size: 40px !important;
    color: #a4d284 !important;
    font-family: "Londrina Solid",arial,sans-serif;
}

.footer_menu li::after {
    padding-left: 8px;
    padding-right: 8px;
}


.footer_menu li:last-child::after {
    content: "";
}

/*.footer_menu li {
    display: inline !important;
}*/
.footer_menu li {
    float: left;
    margin-right: 20px;
    text-align: center;
    width: 80px;
}
.footer_menu {
    align-items: normal;
    display: flex;
    margin-left: 20%;
    margin-right: 20%;
}
.footer_menu a {
    color: #000 !important;
}
#footer-widgets {
    border-top: medium none;
}





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */
.intro {
    margin-top: 60px;
}
.home_slider {
    margin-bottom: 120px;
}



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */
#map_contact .gm-inset {
    display: none !important;
}
#map_contact .gm-style .place-card, .gm-style .default-card, .gm-style .directions-card {
    display: none !important;
}



/* Testimonial CPT styles */
.testimonial-slider-item-wrapper{
  text-align: center;
  margin-left: 90px;
  margin-right: 90px;
  padding-left: 90px;
  padding-right: 90px;
  position: relative;
}
.testimonial-slider-item-wrapper ul{
  list-style: none;
  padding: 0;
  margin: 0;
}
.testimonial-slider-details .testimonial-slider-content p {
  font-size: 20px;
  line-height: 1.7;
}
.testimonial-slider-extra{
  font-size: 15px;
  margin-top: 30px;
}
.testimonial-slider-extra span {
  margin-left: -2px;
}
span.ts-company, span.ts-date {
  font-style: italic;
}
.testimonial-slider-item-wrapper ol.flex-control-nav {
  display: none;
  list-style: none;
  padding: 0;
  text-align: center;
  margin: 35px 0 0;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li {
  list-style: none;
  display: inline-block;
  margin: 0 3px;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a {
  font-size: 0;
  display: block;
  width: 17px;
  height: 17px;
  background: #e2e8ed;
  border-radius: 100%;
  cursor: pointer;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ol.flex-control-nav li a.flex-active{
  cursor: default;
  background: #ff8200;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a {
  position: absolute;
  top: 45px;
  width: 44px;
  height: 44px;
  line-height: 44px;
  border: 1px solid #F05D4B;
  border-radius: 100%;
  color: #F05D4B;
  background: #FFFFFF;
  text-decoration: none;
  transition: all 0.3s;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:hover{
  background: #F05D4B;
  color: #FFFFFF;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a:before{
  font-family: FontAwesome;
  font-size: 20px;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev{
  left: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next{
  right: 0;
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-prev:before{
  content: '\f104';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-next:before{
  content: '\f105';
}
.testimonial-slider-item-wrapper ul.flex-direction-nav li a.flex-disabled {
  opacity: 0.5;
  cursor: default;
}
.testimonial-slider-item-wrapper.ts-loading{
  height: 100px;
  overflow: hidden;
  background: url(images/spinner.gif) center no-repeat;
}
.testimonial-slider-item-wrapper.ts-loading *{
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.testimonial-image {
    float: left;
    margin-right: 20px;
    display: none;
}
.testimonial-image img {
    width: 250px;
    height: 250px;
    border-radius: 100%;
}
.ts-title {
    font-size: 25px;
    color: #4a3c94;
    font-family: "Londrina Solid",arial,sans-serif;
}
.ts-name {
    font-size: 20px;
    color: #4a3c94;
    font-family: "Londrina Solid",arial,sans-serif;
}
.testimonial-slider-content, .testimonial-slider-extra {
    text-align: center;
}
.testimonial-slider-details {
    text-align: center
}



/*  GRAVITY FORM   */
.gform_wrapper .top_label .gfield_label {
    display: none;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0;
    margin-bottom: 0 !important;
}
.gform_wrapper ul li.gfield {
    margin-bottom: 0;
}
input, textarea {
    margin-bottom: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    font-size: 1em;
    width: auto;
    margin: 0;
    padding: 12px 70px;
    font-family: "Londrina Solid",arial,sans-serif;
    border-radius: 12px;
    height: 70px;
}
.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    padding: 14px 13px !important;
    font-size: 15px !important;
}
.gform_wrapper textarea.medium {
    padding: 14px 13px !important;
    font-size: 15px !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}




/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */
@media only screen and (max-width:800px) and (min-width:768px) {
	/*html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}*/

/* start edit here */
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 80%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}
	#navigation ul{margin-top:60px;}
	#nav-container{margin:0;border:none;background:none;}
	h3.nav-toggle{
		background:#000;border-bottom:0;
		height:40px;line-height:40px;padding:0;
	}
  	h3.nav-toggle:before{
  		font-weight:normal;color:#FFFFFF;
		margin-left:0;text-shadow:none;
		border-right:0;display:block;
		padding:0;font-size:40px;
  	}
 	h3.nav-toggle a{display:none;}
  	body.show-nav #inner-wrapper{left:0;}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width:280px;left:0;
		padding-top:0px;
  		z-index:99999;
		background:rgba(255, 255, 255, 0.95) !important;
		transition:left 0.3s;
		-webkit-transition:left 0.3s;
		-moz-transition:left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left:0px;box-shadow:2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .nav-home:before,
	#navigation .nav-close:before{color:#F15D4A;}
	#navigation .menus h3{
  		display:block;font-size:16px;
		padding:20px 0 0 0;position:absolute;
		top:0;left:0;margin:0;height:35px;
		line-height:20px;width:100%;
		z-index:-1;text-align:center;
		background:#F15D4A;color:#FFFFFF;
		text-transform:uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height:30px;width:30px;
		font-size:15px;padding:0;
		top:14px;left:12px;
		background:#FFFFFF;
        color: #F15D4A !important;
		border-radius:15px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before{line-height:30px;}
	#navigation .nav-home{left:auto;right:12px;}
	#wrapper #navigation .menus ul.nav li{
		padding:0;display:block;
  		background:none !important;
  		width:100%;
	}
	#wrapper #navigation .menus ul.nav li a{
  		font-family: 'Muli', sans-serif;
  		font-size:15px;padding:12px 0 !important;
		margin:0;color:#444444!important;
  		text-decoration:none;border-right:0 !important;
  		border-bottom:1px solid #CCC;background:none !important;
  		text-indent:15px;
  	}
	#navigation ul.nav li ul.sub-menu{
		visibility:visible;left:auto;
		position:relative;padding:0;
		margin:0;background:none !important;
		width:100%;display:block;
	}
	#navigation ul.nav li ul.sub-menu li{border:0!important;}
	#wrapper #navigation .menus ul.nav li ul li a {
		background:none;display:block;text-indent:30px;
	}
    #nav-container {
        float: left;
        left: 0;
        position: absolute;
        top: 0;
    }
	/*end menu styling */	
#navigation .menu_home a::before, #navigation .menu_centre a::before, #navigation .menu_families a::before, #navigation .menu_newsletter a::before, #navigation .menu_community a::before, #navigation .menu_education a::before, #navigation .menu_contact a::before {
    display: none !important;
}
#navigation ul {
    align-items: normal;
    display: block !important;
}
#navigation ul.nav > li {
    text-align: left;
    width: 100%;
}
.home_features {
    width: 46%;
}
.page #header-container {
    position: absolute;
}
.our_centre {
    width: 46%;
}
.ubtn-normal {
    padding: 20px 24px !important;
    font-size: 25px !important;
    width: 100% !important;
}
button.ubtn-normal {
    width: auto;
}
.footer_menu {
    margin-left: 5%;
    margin-right: 5%;
}
.service_btn .vc_col-sm-2 {
    width: 33.3% !important;
    float: left;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    width: 235px !important;
}
#logo {
    width: 200px;
}
h3.nav-toggle {
    border: 0;
    background: #f25d49;
    line-height: 76px;
    height: 80px;
    position: absolute;
    z-index: 1;
    right: 20px;
    top: 15px;
    border-radius: 100%;
    width: 80px;
    text-align: center;
}
.header-phone {
    right: 180px;
    top: 26px;
}
.home_slider {
    margin-bottom: 35px;
}
.home_intro {
    width: 100%;
}
.intro_img {
    display: none;
}


}




@media only screen and (min-width: 768px) {
    #navigation { 
        float: right; 
        width: auto; 
        clear:none; 
        max-width: 600px; // This can be changed
    }
}



@media only screen and (max-width:767px) {
#header {
    margin-left: 10px;
    margin-right: 10px;
}
/*#logo {
    text-align: center;
}*/
#logo {
    text-align: center;
    width: 200px;
}
.header-phone {
    text-align: center;
}
.header-address {
    text-align: center;
}

a.phone-top::before {
    color: #fff;
    content: "";
    font-family: "FontAwesome";
    font-size: 18px;
    line-height: 38px;
}
a.phone-top {
    background: #F15D4A none repeat scroll 0 0;
    border-radius: 100%;
    font-size: 0 !important;
    height: 40px;
    position: absolute;
    right: 50px;
    text-align: center;
    text-decoration: none;
    top: -17px;
    width: 40px;
}
.header-phone {
    font-size: 0 !important;
}

/*h3.nav-toggle {
    border: 0;
    background: #4A3C94;
    line-height: 45px;
    height: 50px;
}*/
h3.nav-toggle {
    border: 0;
    background: #F25D49;
    line-height: 45px;
    height: 50px;
    position: absolute;
    z-index: 1;
    right: 20px;
    top: 50px;
    border-radius: 100%;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: #F25D49 none repeat scroll 0 0;
}

h3.nav-toggle a {
    text-shadow: none;
    padding: 0;
    border: 0;
    text-transform: uppercase;
    font-weight: normal;
    vertical-align: top;
    font-size: 18px;
    display: none;
}

h3.nav-toggle:before{
    font-size: 25px;
    padding: 0;
    margin: 0;
    text-shadow: none;
    border: 0;
    width: 50px;
    text-align: center;
}

body.show-nav #inner-wrapper {
	  left: 0;
}
.csstransforms3d.csstransitions body #wrapper #navigation {
    width: 300px;
    left: 0;
    top: 0;
    padding-top: 80px;
    background: rgba(0,0,0,0.95); !important;
    transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
}
.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
	  left: 300px;
}
#wrapper #navigation ul.nav li a {
    font-size: 16px;
    font-family: 'Open Sans', arial, sans-serif;
    margin: 0;
    padding: 15px !important;
    display: block;
    text-decoration: none;
    border: 0;
}
#navigation ul.nav li a{
	  color: #FFFFFF;
  }
#wrapper #navigation ul.nav li ul.sub-menu {
    width: auto;
    min-width: 1px;
    background: none;
    padding: 0;
}
#wrapper #navigation ul.nav li ul.sub-menu li a {
    font-size: 16px;
    white-space: normal;
    width: auto;
    display: block;
    text-decoration: none;
    color: #A8A8A8 !important;
    border-bottom: 0;
}
#navigation h3 {
    font-size: 20px;
    padding: 0;
    position: absolute;
    text-align: center;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 60px;
    color: #FFFFFF;
    z-index: -1;
    font-weight: normal;
    text-transform: uppercase;
}
#wrapper #navigation .nav-home, #wrapper #navigation .nav-close {
    height: 30px;
    width: 30px;
    font-size: 15px;
    padding: 0;
    background: #F25D49;
    border-radius: 0;
}
#navigation ul {
    align-items: normal;
    display: block !important;
}
#navigation ul.nav > li {
    text-align: left;
    width: 100%;
}
.home_features {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.our_centre {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    margin-bottom: 40px;
}
#navigation .menu_home a::before, #navigation .menu_centre a::before, #navigation .menu_families a::before, #navigation .menu_newsletter a::before, #navigation .menu_community a::before, #navigation .menu_education a::before, #navigation .menu_contact a::before {
    display: none !important;
}
a.phone-top {
    right: 0px;
    top: -86px;
}
.carousel_arrow_style_3 .owl-prev {
    left: 0;
}
.carousel_arrow_style_3 .owl-next {
    right: 0;
}
.testimonial-slider-item-wrapper {
    text-align: center;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.footer_menu {
    display: block;
}
.page #header-container {
    position: absolute;
}
div#n2-ss-3 .nextend-arrow {
    display: none !important;
}
.intro {
    margin-top: 0;
}
h1 {
    font-size: 45px !important;
    line-height: 45px !important;
}

h2 {
    font-size: 35px !important;
}
h3 {
    font-size: 25px !important;
}
.service_btn .vc_col-sm-2 {
    width: 50% !important;
    float: left;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    width: 148px !important;
    font-size: 17px !important;
    height: 100px;
}
.family_handbook {
    margin-top: 0;
}
.footer_menu a:before {
    display: none;
}
.footer_menu {
    align-items: normal;
    display: inline-block !important;
    margin-left: 0;
    margin-right: 0;
    text-align: center !important;
}
.menu-menu-container {
    text-align: center !important;
}
/*.footer_menu li {
    width: auto;
}*/
.footer_menu li {
    width: 100%;
}
.footer_menu a {
    line-height: 35px !important;
    font-size: 16px;
}
.centre_room {
    margin-top: -90px;
}
.owl-controls {
    display: none;
}
.flex-direction-nav {
    display: none;
}
#content .blue h1 {
	color: #4A3C94 !important;
}
.banner .vc_empty_space {
    height: 80px !important;
}
.home_slider {
    margin-bottom: 45px;
}
.home_features {
    margin-bottom: 70px;
    padding-left: 0;
    padding-right: 0;
}
.page #content {
    padding-top: 0;
}
#credit, #copyright {
    text-align: center;
}


}

